package net.mcreator.puzzle_code.procedures;

import net.minecraft.world.level.LevelAccessor;

public class ENumberCodeBlockUpdateTickProcedure {
	public static void execute(LevelAccessor world, double x, double y, double z) {
		SetNBTNumberSystemProcedure.execute(world, x, y, z, Math.E, "numberCodeBlock");
	}
}
